AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
GetDataCommand Class
GetDataCommand Properties
File Property
MaxDigits Property
Timeout Property

| GetDataCommand Properties

The GetDataCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| File | Get/Set the name of the file to stream. Must not include extension.
| MaxDigits | Get/Set the maximum number of digits to read. The maximum number of digits to read. Must be in [1..1024].
| Timeout | Get/Set the timeout in milliseconds to wait for data. 0 means standard timeout value, -1 means "ludicrous time" (essentially never times out).

Top
See Also

#### Reference

GetDataCommand Class
AsterNET.FastAGI.Command Namespace